Skip site navigation (1) Skip section navigation (2)

psql

From: ghaverla(at)freenet(dot)edmonton(dot)ab(dot)ca
To: pgsql-novice(at)postgresql(dot)org
Subject: psql
Date: 2001-05-10 16:21:15
Message-ID: Pine.A41.3.95.1010510101825.40062E-100000@freenet.edmonton.ab.ca (view raw or flat)
Thread:
Lists: pgsql-novice
Hi!
  I've got a couple of machines here, one running Debian
stable and the other running Debian unstable.  The one
running unstable also has Postgresql-7.1.x on it, the
one running stable has Apache.  Some mod_perl stuff
I'm installing uses psql at times, can a person safely get
by using psql from Postgresql-6.5.x (which is all that
Debian stable has now)?

Thanks,
Gord

Matter Realisations     http://www.materialisations.com/
Gordon Haverland, B.Sc. M.Eng. President
101  9504 182 St. NW    Edmonton, AB, CA  T5T 3A7
780/481-8019            ghaverla @ freenet.edmonton.ab.ca
780/993-1274 (cell)


In response to

Responses

  • Re: psql at 2001-05-11 19:12:26 from Tom Lane

pgsql-novice by date

Next:From: Peter J. SchoensterDate: 2001-05-10 17:23:42
Subject: Re: Looking for good reference materials for SQL programming.
Previous:From: Keith BusseyDate: 2001-05-10 15:38:40
Subject: PostgreSQL 7.1 (current release) - frequent errno:55 (buffer space error)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group